.overview-content {overflow: hidden;}
.overview-content button{color: inherit;background: unset;border: unset;outline: unset;cursor: pointer;}
.overview-content sup {font-size: 0.5667em;line-height: normal;vertical-align: super;}
.overview-content sup a,
.overview-content .sup a{font-size: 1em!important;margin: 0!important;padding: 0!important;color:inherit;text-decoration: none!important;border: none!important;outline: none!important;background: unset!important;}
.overview-content video{background-color: transparent;-webkit-tap-highlight-color: transparent;-webkit-focus-ring-color: transparent;}
.overview-content .mercusys-red {color:#e60012;}
.overview-content .mercusys-blue {color: #4b90f7;}
.overview-content .mercusys-yellow {color: #ffe6a0;}
.overview-content .mercusys-grey {color: #c8c8c8;}
.overview-content .m-show{display: none;}
@media (max-width: 736px) {
  .overview-content .m-hide{display: none;}
  .overview-content .m-show{display: block;}
}



.ms-banner {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
  background: url(./img/a.jpg) top / 120em no-repeat;
  height: 60em;
}
.ms-banner .w-container {
  width: 73.125em;
  margin: 0 auto;
}
.ms-banner .text {
  padding: 12.5em 36% 0 0;
  text-align: left;
}
.ms-banner h2 {
  font-size: 3.75em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.ms-banner h3 {
  font-size: 1.875em;
  font-weight: 400;
  line-height: 1.3333;
  padding-bottom: 1em;
}
.ms-banner .model {
  font-size: 1.875em;
  font-weight: 400;
  line-height: 1;
  color: #fff;
  padding: 0.25em 0.75em 0.3em;
  border-radius: 10em;
  background-color: #e60012;
  display: inline-block;
}
@media (min-width: 1921px) {
  .ms-banner {
    font-size: 0.8333vw;
  }
}
@media (max-width: 1680px) {
  .ms-banner {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .ms-banner {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .ms-banner {
    font-size: 10.35px;
    background: url(./m/a.jpg) top / 100% no-repeat;
    height: 133vw;
  }
  .ms-banner .w-container {
    width: auto;
  }
  .ms-banner .text {
    padding: 10vw 5vw 0 5vw;
    text-align: left;
  }
  .ms-banner h2 {
    font-size: 7.5vw;
    font-weight: 500;
    line-height: 1.2;
    padding-bottom: 0.5em;
  }
  .ms-banner h3 {
    font-size: 4.875vw;
    font-weight: 300;
    line-height: 1.3333;
    padding-bottom: 0.75em;
  }
  .ms-banner .model {
    font-size: 4.5vw;
    font-weight: 400;
    line-height: 1;
  }
}
@media (max-width: 414px) {
  .ms-banner {
    font-size: 2.5vw;
  }
}



.ms-selling-points {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
}
.ms-selling-points .w-container {
  width: 73.125em;
  margin: 0 auto;
}
.ms-selling-points .text {
  padding: 6em 0 6em;
  text-align: left;
}
.ms-selling-points .box {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 47.75%;
  margin: 0 auto;
  background: url(./img/b.png) top / 100% no-repeat;
}
.ms-selling-points .desc {
  position: absolute;
  line-height: normal;
  color: #626262;
  text-align: center;
}
.ms-selling-points .font-larger {
  font-size: 3em;
  font-weight: 700;
  line-height: 1;
}
.ms-selling-points .font-large {
  font-size: 2.25em;
  font-weight: 700;
  line-height: 1.2;
  padding-right: 0.25em;
}
.ms-selling-points .font-big {
  font-size: 1.375em;
  font-weight: 500;
  line-height: 1.2;
}
.ms-selling-points .font-medium {
  font-size: 1.125em;
  font-weight: 400;
  line-height: 1.2;
  padding-top: 0.25em;
}
.ms-selling-points .font-small {
  font-size: 1.03125em;
  font-weight: 400;
  line-height: 1.5;
}
.ms-selling-points .desc-1 {
  left: 2.5%;
  top: 3%;
  width: 45%;
  text-align: left;
  display: flex;
  justify-content: space-around;
}
.ms-selling-points .desc-1-1 {max-width: 32%;}
.ms-selling-points .desc-1-2,
.ms-selling-points .desc-1-3 {
  max-width: 31.5%;
  margin-left: 1em;
  display: inline-block;
}
.ms-selling-points .desc-2 {
  left: 52.75%;
  top: 27%;
  width: 20%;
}
.ms-selling-points .desc-3 {
  left: 77.75%;
  top: 27%;
  width: 20%;
}
.ms-selling-points .desc-4 {
  left: 2.25%;
  top: 77%;
  width: 20%;
}
.ms-selling-points .desc-5 {
  left: 27.5%;
  top: 77%;
  width: 20%;
}
.ms-selling-points .desc-6 {
  left: 52.5%;
  top: 77%;
  width: 20%;
}
.ms-selling-points .desc-7 {
  left: 77.75%;
  top: 77%;
  width: 20%;
}
@media (min-width: 1921px) {
  .ms-selling-points {
    font-size: 0.8333vw;
  }
}
@media (max-width: 1680px) {
  .ms-selling-points {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .ms-selling-points {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .ms-selling-points {
    font-size: 10.35px;
  }
  .ms-selling-points .w-container {
    width: 90%;
  }
  .ms-selling-points .text {
    padding: 6em 0 6em;
    text-align: left;
  }
  .ms-selling-points .box {
    width: 100%;
    padding-top: 194%;
    background: url(./m/b.png) top / 100% no-repeat;
  }
  .ms-selling-points .font-larger {
    font-size: 6vw;
    line-height: 1.2;
  }
  .ms-selling-points .font-large {
    font-size: 6vw;
  }
  .ms-selling-points .font-big {
    font-size: 3.75vw;
    font-weight: 400;
  }
  .ms-selling-points .font-medium {
    font-size: 3.75vw;
    font-weight: 400;
    padding: 0;
  }
  .ms-selling-points .font-small {
    font-size: 3.5vw;
    line-height: 1.3333;
  }
  .ms-selling-points .desc-1 {
    left: 5%;
    top: 2.5%;
    width: 90%;
    text-align: left;
  }
  .ms-selling-points .desc-1-2,
  .ms-selling-points .desc-1-3 {
    margin-left: 2vw;
  }
  .ms-selling-points .desc-2 {
    left: 2.25%;
    top: 65.5%;
    width: 45%;
  }
  .ms-selling-points .desc-3 {
    left: 53%;
    top: 65.5%;
    width: 45%;
  }
  .ms-selling-points .desc-4 {
    left: 2.25%;
    top: 42%;
    width: 45%;
  }
  .ms-selling-points .desc-5 {
    left: 53%;
    top: 42%;
    width: 45%;
  }
  .ms-selling-points .desc-6 {
    left: 2.25%;
    top: 89%;
    width: 45%;
  }
  .ms-selling-points .desc-7 {
    left: 53%;
    top: 89%;
    width: 45%;
  }
}
@media (max-width: 414px) {
  .ms-selling-points {
    font-size: 2.5vw;
  }
}



.ms-ports {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
  background: #f4f4f4 url(./img/c.jpg) bottom / 120em no-repeat;
  height: 50.5em;
}
.ms-ports .w-container {
  width: 73.125em;
  margin: 0 auto;
  position: relative;
}
.ms-ports .text {
  padding: 5em 0% 2em;
  text-align: center;
}
.ms-ports h2 {
  font-size: 2.8125em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.ms-ports h3 {
  font-size: 1.875em;
  font-weight: 400;
  line-height: 1.3333;
  padding-bottom: 0.375em;
}
.ms-ports p {
  font-size: 1.22em;
  font-weight: 300;
  line-height: 1.5;
}
.ms-ports .bg-text {
  position: static;
}
.ms-ports .desc {
  position: absolute;
  line-height: normal;
  text-align: center;
}
.ms-ports .desc-rectangle-blue {
  color: #000;
  padding: 0.25em 0.5em 0.5em;
  background: rgba(215, 239, 255, 0.7);
  border-radius: 0.25em;
}
.ms-ports .desc-1.desc-rectangle-blue::after {
  content: '';
  position: absolute;
  right: 2.5em;
  bottom: -1.5em;
  width: 0em;
  height: 0em;
  border: 0.75em solid transparent;
  border-top: 0.75em solid rgba(215, 239, 255, 0.7);
  display: none;
}
.ms-ports .desc-2.desc-rectangle-blue::after {
  content: '';
  position: absolute;
  left: 2.5em;
  bottom: -1.5em;
  width: 0em;
  height: 0em;
  border: 0.75em solid transparent;
  border-top: 0.75em solid rgba(215, 239, 255, 0.7);
  display: none;
}
.ms-ports .desc-b {
  font-size: 1.75em;
  font-weight: 700;
  line-height: 1.2;
}
.ms-ports .desc-m {
  font-size: 1.125em;
  font-weight: 400;
  line-height: 1.2;
}
.ms-ports .desc-s {
  font-size: 1em;
  font-weight: 400;
  line-height: 1.3;
}
.ms-ports .desc-1 {
  right: 54.625em;
  top: 28.5em;
  max-width: 16em;
  text-align: left;
}
.ms-ports .desc-2 {
  left: 19.5em;
  top: 28.5em;
  max-width: 9em;
  text-align: left;
}
.ms-ports .desc-3 {
  left: 31.5em;
  top: 28.5em;
  min-height: 3.5em;
  width: 10em;
  text-align: left;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ms-ports .desc-4 {
  left: 57.5em;
  top: 26.2em;
  width: 10em;
  text-align: right;
}
.ms-ports .desc-5 {
  left: 57.5em;
  top: 36em;
  width: 10em;
  text-align: right;
}
.ms-ports .desc-6 {
  left: 16em;
  top: 21.25em;
  width: 8em;
}
.ms-ports .desc-7 {
  left: 26.5em;
  top: 21.25em;
  width: 8em;
}
.ms-ports .desc-8 {
  left: 36.875em;
  top: 21.25em;
  width: 8em;
}
.ms-ports .desc-9 {
  left: 66em;
  top: 21.25em;
  width: 8em;
}
.ms-ports .desc-10 {
  left: 66em;
  top: 29em;
  width: 8em;
}
.ms-ports .desc-11 {
  left: 66em;
  top: 39em;
  width: 8em;
}
@media (min-width: 1921px) {
  .ms-ports {
    font-size: 0.8333vw;
  }
}
@media (max-width: 1680px) {
  .ms-ports {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .ms-ports {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .ms-ports {
    font-size: 10.35px;
    background: #f4f4f4 url(./m/c.jpg) bottom / 100% no-repeat;
    height: auto;
    padding-bottom: 106%;
  }
  .ms-ports .w-container {
    width: auto;
  }
  .ms-ports .text {
    padding: 0 0 3em;
    text-align: left;
  }
  .ms-ports h2 {
    font-size: 2.5em;
    font-weight: 500;
    line-height: 1.2;
    padding: 2em 5vw 0.5em;
  }
  .ms-ports h3 {
    font-size: 2em;
    font-weight: 400;
    line-height: 1.2;
    padding: 0 5vw 0.5em;
  }
  .ms-ports p {
    font-size: 1.75em;
    font-weight: 300;
    line-height: 1.5;
    padding: 0 5vw;
  }
  .ms-ports .bg-text {
    position: relative;
  }
  .ms-ports .desc-rectangle-blue {
    padding: 1vw 2vw 2vw;
  }
  .ms-ports .desc-1.desc-rectangle-blue::after {
    right: 7vw;
    bottom: -3.45vw;
  }
  .ms-ports .desc-2.desc-rectangle-blue::after {
    left: 4vw;
    bottom: -3.45vw;
  }
  .ms-ports .desc-b {
    font-size: 5vw;
    font-weight: 500;
    line-height: 1.2;
  }
  .ms-ports .desc-m {
    font-size: 3vw;
    font-weight: 400;
    line-height: 1.2;
  }
  .ms-ports .desc-s {
    font-size: 3.25vw;
    font-weight: 400;
    line-height: 1.2;
  }
  .ms-ports .desc-1 {
    right: 52.5vw;
    top: 26vw;
    min-width: 30vw;
    max-width: 42vw;
    text-align: center;
  }
  .ms-ports .desc-2 {
    left: unset;
    right: 52.5vw;
    top: 40vw;
    min-width: 30vw;
    max-width: 42vw;
    text-align: center;
  }
  .ms-ports .desc-3 {
    left: 51.5vw;
    top: 33vw;
    width: 30vw;
  }
  .ms-ports .desc-4 {
    left: unset;
    right: 52vw;
    top: 70vw;
    width: 24vw;
  }
  .ms-ports .desc-5 {
    left: 72vw;
    top: 70vw;
    width: 24vw;
    text-align: left;
  }
  .ms-ports .desc-6 {
    left: 13vw;
    top: 9vw;
    width: 22vw;
  }
  .ms-ports .desc-7 {
    left: 41vw;
    top: 9vw;
    width: 18vw;
  }
  .ms-ports .desc-8 {
    left: 62vw;
    top: 9vw;
    width: 16vw;
  }
  .ms-ports .desc-9 {
    left: 18.5vw;
    top: 87vw;
    width: 16vw;
  }
  .ms-ports .desc-10 {
    left: 41vw;
    top: 87vw;
    width: 16vw;
  }
  .ms-ports .desc-11 {
    left: 60vw;
    top: 87vw;
    width: 22vw;
  }
}
@media (max-width: 414px) {
  .ms-ports {
    font-size: 2.5vw;
  }
}



.ms-plug {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
  padding-bottom: 6em;
}
.ms-plug .w-container {
  width: 85.375em;
  margin: 0 auto;
}
.ms-plug .text {
  padding: 5em 0 0em;
  text-align: center;
}
.ms-plug h2 {
  font-size: 2.8125em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.ms-plug h3 {
  font-size: 1.875em;
  font-weight: 400;
  line-height: 1.3333;
  padding-bottom: 0.375em;
}
.ms-plug p {
  font-size: 1.22em;
  font-weight: 300;
  line-height: 1.5;
}
.ms-plug .ul-compare {
  width: 73.125em;
  margin: 4em auto 5em;
  display: flex;
  justify-content: space-between;
}
.ms-plug .ul-compare li {
  width: 40%;
  text-align: center;
}
.ms-plug .ul-compare li .img {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 40%;
  margin: 0 auto;
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100%;
}
.ms-plug .ul-compare .li-1 .img {
  background-image: url(./img/d-prod-1.png);
}
.ms-plug .ul-compare .li-2 .img {
  background-image: url(./img/d-prod-2.png);
}
.ms-plug .ul-compare li .desc {
  position: absolute;
  line-height: normal;
  text-align: center;
}
.ms-plug .ul-compare li .desc-m {
  font-size: 1.125em;
  font-weight: 400;
  line-height: 1.3;
}
.ms-plug .ul-compare .li-1 .desc-1 {
  top: 82%;
  left: 2%;
  width: 50%;
}
.ms-plug .ul-compare .li-1 .desc-2 {
  top: 82%;
  left: 62%;
  width: 20%;
  text-align: right;
}
.ms-plug .ul-compare .li-1 .desc-3 {
  top: 82%;
  left: 86%;
  width: 20%;
  text-align: left;
}
.ms-plug .ul-compare .li-2 .desc-1 {
  top: 82%;
  left: 2%;
  width: 44%;
}
.ms-plug .ul-compare .li-2 .desc-2 {
  top: 82%;
  left: 69%;
  width: 30%;
}
.ms-plug .box {
  padding: 2em 5em;
  margin: 0 auto;
  text-align: center;
  background-color: #f9f9f7;
  border-radius: 0.5em;
}
.ms-plug .ul-words {
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.ms-plug .ul-words li {
  width: 18%;
  text-align: center;
}
.ms-plug .ul-words li p.title {
  font-size: 1.22em;
  font-weight: 700;
  line-height: 1.5;
  padding: 0 0 0.25em;
}
.ms-plug .ul-words li p.info {
  font-size: 1.22em;
  font-weight: 300;
  line-height: 1.5;
  padding: 0;
}
@media (min-width: 1921px) {
  .ms-plug {
    font-size: 0.8333vw;
  }
}
@media (max-width: 1680px) {
  .ms-plug {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .ms-plug {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .ms-plug {
    font-size: 10.35px;
    padding-bottom: 0em;
  }
  .ms-plug .w-container {
    width: auto;
  }
  .ms-plug .text {
    padding: 0 0 0em;
    text-align: left;
  }
  .ms-plug h2 {
    font-size: 2.5em;
    font-weight: 500;
    line-height: 1.2;
    padding: 2em 5vw 0.5em;
  }
  .ms-plug h3 {
    font-size: 2em;
    font-weight: 400;
    line-height: 1.2;
    padding: 0 5vw 0.5em;
  }
  .ms-plug p {
    font-size: 1.75em;
    font-weight: 300;
    line-height: 1.5;
    padding: 0 5vw;
  }
  .ms-plug .ul-compare {
    width: auto;
    margin: 0 5vw 4em;
    display: block;
  }
  .ms-plug .ul-compare li {
    width: 100%;
    text-align: center;
  }
  .ms-plug .ul-compare li+li {
    margin-top: 3em;
  }
  .ms-plug .ul-compare li .img {
    width: 100%;
    height: 0;
    padding-top: 36%;
  }
  .ms-plug .ul-compare .li-1 .img {
    background-image: url(./img/d-prod-1.png);
  }
  .ms-plug .ul-compare .li-2 .img {
    padding-top: 36%;
    background-image: url(./img/d-prod-2.png);
  }
  .ms-plug .ul-compare li .desc-m {
    font-size: 1.5em;
    font-weight: 400;
    line-height: 1.3333;
  }
  .ms-plug .ul-compare .li-1 .desc-1 {
    top: 90%;
    left: 0%;
    width: 54%;
  }
  .ms-plug .ul-compare .li-1 .desc-2 {
    top: 90%;
    left: 67%;
    width: 16%;
  }
  .ms-plug .ul-compare .li-1 .desc-3 {
    top: 90%;
    left: 86%;
    width: 16%;
  }
  .ms-plug .ul-compare .li-2 .desc-1 {
    top: 90%;
    left: 0%;
    width: 54%;
  }
  .ms-plug .ul-compare .li-2 .desc-2 {
    top: 90%;
    left: 68.5%;
    width: 32%;
  }
  .ms-plug .box {
    padding: 8vw 3vw;
    margin: 0 5vw;
    text-align: center;
  }
  .ms-plug .ul-words {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  .ms-plug .ul-words li {
    width: 48%;
    margin-bottom: 2em;
    text-align: center;
  }
  .ms-plug .ul-words .li-5 {
    margin-bottom: 0;
  }
  .ms-plug .ul-words li p.title {
    font-size: 1.5em;
    font-weight: 500;
    line-height: 1.3333;
    padding: 0 0 0.25em;
  }
  .ms-plug .ul-words li p.info {
    font-size: 1.5em;
    font-weight: 300;
    line-height: 1.5;
    padding: 0;
  }
}
@media (max-width: 414px) {
  .ms-plug {
    font-size: 2.5vw;
  }
}



.ms-extend-mode {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
  background: url(./img/e.jpg) top / 120em no-repeat;
  height: 54.25em;
}
.ms-extend-mode .w-container {
  width: 73.125em;
  margin: 0 auto;
}
.ms-extend-mode .text {
  padding: 6em 12% 0em 32%;
  text-align: left;
}
.ms-extend-mode h2 {
  font-size: 2.8125em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.ms-extend-mode h3 {
  font-size: 1.875em;
  font-weight: 400;
  line-height: 1.3333;
  padding-bottom: 0.375em;
}
.ms-extend-mode p {
  font-size: 1.22em;
  font-weight: 300;
  line-height: 1.5;
}
.ms-extend-mode .img {
  display: none;
}
@media (min-width: 1921px) {
  .ms-extend-mode {
    font-size: 0.8333vw;
  }
}
@media (max-width: 1680px) {
  .ms-extend-mode {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .ms-extend-mode {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .ms-extend-mode {
    font-size: 10.35px;
    background: unset;
    height: auto;
  }
  .ms-extend-mode .w-container {
    width: auto;
  }
  .ms-extend-mode .text {
    padding: 0 0 2em;
    text-align: left;
  }
  .ms-extend-mode h2 {
    font-size: 2.5em;
    font-weight: 500;
    line-height: 1.2;
    padding: 2em 5vw 0.5em;
  }
  .ms-extend-mode h3 {
    font-size: 2em;
    font-weight: 400;
    line-height: 1.2;
    padding: 0 5vw 0.5em;
  }
  .ms-extend-mode p {
    font-size: 1.75em;
    font-weight: 300;
    line-height: 1.5;
    padding: 0 5vw;
  }
  .ms-extend-mode .img {
    position: relative;
    width: 90%;
    height: 0;
    padding-top: 46%;
    margin: 0 auto;
    background: url(./m/e.jpg) bottom / 100% no-repeat;
    display: block;
  }
}
@media (max-width: 414px) {
  .ms-extend-mode {
    font-size: 2.5vw;
  }
}



.ms-features {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
  padding: 8em 0;
}
.ms-features .w-container {
  width: 73.125em;
  margin: 0 auto;
}
.ms-features .text {
  padding: 5em 0% 2em;
  text-align: center;
}
.ms-features h2 {
  font-size: 2.8125em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.ms-features h3 {
  font-size: 1.875em;
  font-weight: 400;
  line-height: 1.3333;
  padding-bottom: 0.375em;
}
.ms-features p {
  font-size: 1.22em;
  font-weight: 300;
  line-height: 1.5;
}
.ms-features .ul-imgs {
  display: flex;
  justify-content: space-between;
}
.ms-features .ul-imgs li {
  width: 23.5%;
}
.ms-features .ul-imgs li .img-txt {
  padding: 1em 0 0;
  text-align: left;
}
.ms-features .ul-imgs li p.title {
  font-size: 1.5em;
  font-weight: 500;
  line-height: 1.5;
  padding: 0 0 0.25em;
}
.ms-features .ul-imgs li p.info {
  font-size: 1.125em;
  font-weight: 300;
  line-height: 1.5;
  padding: 0;
}
.ms-features .ul-imgs li .img {
  position: relative;
  width: 100%;
}
.ms-features .ul-imgs li .img img {
  width: 100%;
  display: block;
}
.ms-features .ul-imgs li .desc {
  position: absolute;
  line-height: normal;
  text-align: center;
}
.ms-features .ul-imgs li .desc-m {
  font-size: 1em;
  font-weight: 400;
  line-height: 1.2;
}
.ms-features .ul-imgs .li-1 .desc-1 {
  left: 70%;
  top: 19%;
  width: 25%;
  text-align: left;
}
.ms-features .ul-imgs .li-3 .desc-1 {
  left: 15%;
  top: 35%;
  width: 31%;
}
.ms-features .ul-imgs .li-3 .desc-2 {
  left: 54%;
  top: 35%;
  width: 31%;
}
@media (min-width: 1921px) {
  .ms-features {
    font-size: 0.8333vw;
  }
}
@media (max-width: 1680px) {
  .ms-features {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .ms-features {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .ms-features {
    font-size: 10.35px;
    padding: 5em 0 0;
  }
  .ms-features .w-container {
    width: auto;
  }
  .ms-features .text {
    padding: 0 0 2em;
    text-align: left;
  }
  .ms-features h2 {
    font-size: 2.5em;
    font-weight: 500;
    line-height: 1.2;
    padding: 2em 5vw 0.5em;
  }
  .ms-features h3 {
    font-size: 2em;
    font-weight: 400;
    line-height: 1.2;
    padding: 0 5vw 0.5em;
  }
  .ms-features p {
    font-size: 1.75em;
    font-weight: 300;
    line-height: 1.5;
    padding: 0 5vw;
  }
  .ms-features .ul-imgs {
    margin: 0 5vw;
    display: flex;
    flex-wrap: wrap;
  }
  .ms-features .ul-imgs li {
    width: 48%;
    margin-bottom: 3em;
  }
  .ms-features .ul-imgs .li-3,
  .ms-features .ul-imgs .li-4 {
    margin-bottom: 0;
  }
  .ms-features .ul-imgs li .img-txt {
    padding: 1.5em 0 0;
    text-align: left;
  }
  .ms-features .ul-imgs li p.title {
    font-size: 1.75em;
    font-weight: 500;
    line-height: 1.5;
    padding: 0 0 0.25em;
  }
  .ms-features .ul-imgs li p.info {
    font-size: 1.5em;
    font-weight: 300;
    line-height: 1.5;
    padding: 0;
  }
  .ms-features .ul-imgs li .img {
    width: 100%;
  }
  .ms-features .ul-imgs li .desc-m {
    font-size: 3.5vw;
    font-weight: 400;
    line-height: 1.2;
  }
  .ms-features .ul-imgs .li-1 .desc-1 {
    left: 72%;
    top: 19%;
    width: 20%;
  }
  .ms-features .ul-imgs .li-3 .desc-1 {
    left: 15%;
    top: 36%;
    width: 32%;
  }
  .ms-features .ul-imgs .li-3 .desc-2 {
    left: 54%;
    top: 36%;
    width: 30%;
  }
}
@media (max-width: 414px) {
  .ms-features {
    font-size: 2.5vw;
  }
}



.ms-stability {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto 6em;
  background: url(./img/g.jpg) bottom / 120em no-repeat;
  height: 50.5em;
}
.ms-stability .w-container {
  width: 73.125em;
  margin: 0 auto;
}
.ms-stability .bg {
  position: relative;
  width: 100%;
  margin: 0 auto;
}
.ms-stability .text {
  padding: 5em 48% 0em 0%;
  text-align: left;
}
.ms-stability h2 {
  font-size: 2.8125em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.ms-stability h3 {
  font-size: 1.875em;
  font-weight: 400;
  line-height: 1.3333;
  padding-bottom: 0.375em;
}
.ms-stability p {
  font-size: 1.22em;
  font-weight: 300;
  line-height: 1.5;
}
.ms-stability .ul-icons {
  margin: 2.5em auto 0;
  display: flex;
}
.ms-stability .ul-icons li {
  max-width: 31%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ms-stability .ul-icons li+li {
  margin-left: 2.5em;
}
.ms-stability .ul-icons li .icon {
  width: 3.125em;
  margin-right: 0.5em;
}
.ms-stability .ul-icons li .icon img {
  width: 100%;
  display: block;
}
.ms-stability .ul-icons li .icon-txt {
  width: calc(100% - 3.75em);
  text-align: left;
}
.ms-stability .ul-icons li p.icon-info {
  font-size: 1.125em;
  font-weight: 300;
  line-height: 1.3;
  padding: 0;
}
.ms-stability .img {
  display: none;
}
@media (min-width: 1921px) {
  .ms-stability {
    font-size: 0.8333vw;
  }
}
@media (max-width: 1680px) {
  .ms-stability {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .ms-stability {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .ms-stability {
    font-size: 10.35px;
    margin: 0 auto 5em;
    background: url(./m/g.jpg) bottom / 100% no-repeat;
    height: auto;
    padding-bottom: 56%;
  }
  .ms-stability .w-container {
    width: auto;
  }
  .ms-stability .bg {
    width: auto;
    height: auto;
    background: unset;
  }
  .ms-stability .text {
    padding: 0 0 2.5em;
    text-align: left;
  }
  .ms-stability h2 {
    font-size: 2.5em;
    font-weight: 500;
    line-height: 1.2;
    padding: 2em 5vw 0.5em;
  }
  .ms-stability h3 {
    font-size: 2em;
    font-weight: 400;
    line-height: 1.2;
    padding: 0 5vw 0.5em;
  }
  .ms-stability p {
    font-size: 1.75em;
    font-weight: 300;
    line-height: 1.5;
    padding: 0 5vw;
  }
  .ms-stability .ul-icons {
    margin: 2em 5vw 0;
    display: flex;
  }
  .ms-stability .ul-icons li {
    width: 30%;
  }
  .ms-stability .ul-icons li .icon {
    width: 10vw;
    margin-right: 2vw;
  }
  .ms-stability .ul-icons li .icon-txt {
    width: calc(100% - 12vw);
    text-align: left;
  }
  .ms-stability .ul-icons li p.icon-info {
    font-size: 1.5em;
    font-weight: 300;
    line-height: 1.3;
    padding: 0;
  }
  .ms-stability .img {
    position: relative;
    width: 90%;
    height: 0;
    padding-top: 68%;
    margin: 0 auto;
    display: block;
  }
}
@media (max-width: 414px) {
  .ms-stability {
    font-size: 2.5vw;
  }
}
